.catalog-element-banner-information-wrapper {
	/* border: 1px solid #ccc; */
}

* {
	/* outline: 1px solid #ccc; */
}

@media (max-width: 576px) {
	[data-ui-markup='text'] table,
	.intec-ui-markup-text table {
		display: block;
		overflow-x: auto;
		font-size: 14px;
	}
}

.reviews__slider-wrapper {
	position: relative;
}
.slider_title {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}

.slider_title.pos-left {
	display: flex;
	justify-content: start;
	margin-bottom: 30px;
}

.slider_title.pos-center {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}

.slider_title_text {
	border-bottom: 2px solid black;
}

.slider_title.pos-center .slider_title_text,
.slider_title.pos-left .slider_title_text {
	border:none;
	text-align: center;
}

.reviews__page-slider .swiper-slider__inner {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	justify-content: center;
	align-items: center;
	padding: 10px;
	border: 1px solid #e8e8e8;
	border-radius: 20px;
	min-height: 200px;
}
.slide_img {
	display: flex;
	align-items: center;
	width: 150px;
	aspect-ratio: 1 / 0.5;
}
.slide_link {
	border: 1px solid #e8e8e8;
	color: black;
	padding: 5px 15px;
	border-radius: 50px;
	text-decoration: none !important;
	text-align: center;
}
.reviews__slider-wrapper .swiper-button {
	width: 40px;
	height: 40px;
	border: 1px solid #f2f2f2;
	outline: none !important;
	background-color: #fff;
	border-radius: 5px;
}
.reviews__slider-wrapper .swiper-button > i {
	color: #222;
}
.reviews__slider-wrapper .swiper-button.swiper-button-prev {
	left: -20px;
}
.reviews__slider-wrapper .swiper-button.swiper-button-next {
	right: -20px;
}
.reviews__slider-wrapper .swiper-button::after {
	display: none;
}

@media (max-width: 576px) {
	.reviews__slider-wrapper .swiper-slide {
		padding: 0 50px;
	}
	.reviews__slider-wrapper .swiper-button.swiper-button-prev {
		left: -5px;
	}
	.reviews__slider-wrapper .swiper-button.swiper-button-next {
		right: -5px;
	}
}

.reviews__slider-wrapper .swiper {
	max-width: clamp(17.5rem, 7.477rem + 56.27vw, 75rem);
	width: 100%;
	height: 100%;
}

.index-reviews {
	margin-top: 30px;
}

.index-reviews__items {
	display: grid;
	grid-template-columns: repeat(3, minmax(0px, 1fr));
	gap: 20px;
}

.index-review {
	display: flex;
	align-items: center;
	column-gap: 40px;
	padding: 32px 50px;
	border-radius: 20px;
	background-color: #f5f5f5;
}

.index-review__logo {
	display: flex;
	align-items: center;
	column-gap: 20px;
}

.index-review__rate {
	font-weight: 600;
	font-size: 40px;
	color: #1b1e25;
}

.index-review__info {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
}

.index-review__stars {
	display: flex;
	column-gap: 5px;
}

.index-review__link {
	font-weight: 400;
	font-size: 15px;
	color: #1b1e25;
}

@media (max-width: 1366px) {
	.index-review {
		padding: 30px;
	}
}

@media (max-width: 1366px) and (min-width: 1024px) {
	.index-review__rate {
		font-size: 30px;
	}
}

@media (max-width: 1024px) {
	.index-reviews__items {
		grid-template-columns: repeat(2, minmax(0px, 1fr));
	}
}

@media (max-width: 767px) {
	.index-reviews__items {
		grid-template-columns: repeat(1, minmax(0px, 1fr));
	}
}

@media (max-width: 450px) {
	.index-review__rate {
		font-size: 30px;
	}
	.index-review {
		padding: 20px;
		column-gap: 25px;
	}
}
.widget-item-property.widget-item-name.r52 .hint {
	position: relative;
	flex-shrink: 0;
}
.widget-item-property.widget-item-name.r52 .bs-popover-top {
	position: absolute;
	bottom: 0;
	left: 0;
	transform: translateY(calc(100% + 4px));
}

@media screen and (max-width: 767px) {
	.widget-item-property.widget-item-name.r52 .bs-popover-top {
		transform: translateX(-50%) translateY(calc(100% + 4px));
	}
}
.glyph-icon-telegram:before{content: url('/images/icons/tg18.png');}
.glyph-icon-whatsapp:before{content: url('/images/icons/whatsapp18.png');}

.catalog-element-block[data-block='rates.1'] h2,
.catalog-element-block[data-block='shares.1'] h2,
.catalog-element-block[data-block='staff'] h2,
.catalog-element-block[data-block='services.2'] h2,
.catalog-element-block[data-block='sertificates'] h2,
.catalog-element-block[data-block='description.1'] h2,
.catalog-element-block[data-block='faq'] h2{
	text-align: center;
}